# Devoxx 2025

## Maîtriser son intrastructure mail en 2025 : anti-spam et auto-hébergement

Quoi de plus simple qu'un simple mail ? Inventé alors qu'Internet s'appelait encore Arpanet le protocole SMTP a connu de nombreuses évolutions liées notamment aux besoins de plus en plus important de sécuriser le protocole poussées notamment par les GAFAM. La complexification des normes peut inciter à confier ses boîtes mail à Microsoft ou Google mais à l'heure du RGPD et de la souveraineté numérique est-ce vraiment nécessaire alors que des solutions opensource permettent de facilement héberger son infrastructure mail.

Mais il est important de connaître les normes de sécurité qui feront que les mails de tata ginette ou de votre société ne finiront pas dans la boîte à spam de vos destinataires.

Si les mots DKIM, SPF, DMARC vous font peur, ce talk est fait pour vous !

En 15 minutes nous balayerons ces différentes normes, ce que chacune apporte, en quoi elles sont complémentaires et comment les mettre en place dans votre infra mail (ainsi que les pièges à éviter !). Nous verrons aussi comment suivre la prise en compte de ces normes avec le reporting DMARC et TLS afin de détecter les problèmes et les corriger.

[Plus de détails sur le site du Devoxx](https://mobile.devoxx.com/events/devoxxfr2025/talks/38629/details)

Vous trouverez dans ce répertoire les slides (formats powerpoint et pdf) utilisés pour la présentation.